View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016PhotonV4 (All Versions)[Photon V4] Photon Explorerpublic2014-04-08 21:112014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000016: Add in platform rotation joybutton
DescriptionRotate platform via pressing a button on controller/keyboard
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-08 21:11 Administrator New Issue
2014-04-08 21:11 Administrator Status new => acknowledged
2014-04-08 21:11 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-10 19:29 Administrator Status acknowledged => resolved
2014-04-10 19:29 Administrator Resolution open => fixed
2014-04-10 19:29 Administrator Fixed in Version => V4.10
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker